.news-widget{
  position:relative;
  zoom:1;
  margin:15px 0 15px -20px;
  padding:15px 0 0 20px;
  border:1px solid #d7d7d7;
  overflow:hidden;
  }
  .news-widget form.news-request-form{
    background-color:#d3dcd7;
    height:40px;
    width:326px;
    line-height:40px;
    float:left;
    display:inline;
    position:absolute;
    right:0;
    bottom:0;
    }
    .news-widget .news-request-form fieldset{
      float:left;
      }
    .news-widget .news-request-form option,
    .news-widget .news-request-form select{
      font:11px/14px Arial,sans-serif;
      color:#4c5751;
      }
    .news-widget .news-request-form button{
      overflow:visible;
      padding:0;
      margin:0;
      width:34px;
      height:18px;
      line-height:18px;
      font-size:10px;
      border:1px solid #9da7a2;
      background:#bdc7c2 url("../img/play.png") 50% 50% no-repeat;
      text-indent:-9000px;
      }
    .news-widget .news-request-form label{
      color:#4c5751;
      padding:0 0 0 30px;
      text-align:right;
      font:bold 12px/20px Arial,sans-serif;
      }
  .news-widget a{
    text-decoration:none;
    color:#000;
    }
  .news-widget .news-list{
    width:306px;
    margin:0 0 15px 20px;
    float:left;
    padding:0 15px 50px 0;
	font:12px/16px Arial,sans-serif;
    }
    .news-widget .news-list article{
      position:relative;
      zoom:1;
      overflow:hidden;
      margin:0 0 4px;
      }
      .news-widget .news-list article.important .abstract{
        font-weight:bold;
        }
      .news-widget .news-list article time{
        float:left;
        width:30px;
        color:#a4a4a4;
        font:10px/20px Arial,sans-serif;
        }
      .news-widget .news-list article .abstract{
        position:relative;
        zoom:1;
        overflow:hidden;
        font:12px/16px Arial,sans-serif;
        }        
        .news-widget .news-list article .abstract p{
          display:inline;
          }
  .news-widget .top-news{
    width:214px;
    float:left; 
    margin:0 0 15px; 
    }
    .news-widget .top-news .title{
      margin:-4px 0 11px;
      }
    .news-widget .top-news article a{
      padding:0 0 20px;
      background:url("../img/read.png") 0 100% no-repeat;
      }
      .news-widget .top-news article .title{
        font:bold 16px/20px Arial,sans-serif;
        margin:10px 0;
        color:#2e2e2e;
        }
      .news-widget .top-news article time{
        color:#a4a4a4;
        font:10px/16px Tahoma,sans-serif;
        margin:10px 0;
        display:block;
        }
      .news-widget .top-news article .abstract{
        margin:-10px 0 0;
        color:#3a3a3a;
        font:12px/16px Arial,sans-serif;
        }
        .news-widget .top-news article .abstract p{
          margin:20px 0 0;
          }

          
.column .news-widget,
.short-column .news-widget{
  padding-left:0;
  border-style:none;
  }
  .column .news-widget .news-list,
  .short-column .news-widget .news-list{
    margin:0;
    width:auto;
    padding:0 0 0 11px;
    }
    .column .news-widget .news-list time,
    .short-column .news-widget .news-list time,
    .column .news-widget .news-list .abstract,
    .short-column .news-widget .news-list .abstract{
      line-height:16px;
      }